
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>《CCNP ROUTE 300-101认证考试指南》——8.4节选择最优OSPF路由 / iVAN</title>

    <meta name="description" content="《CCNP ROUTE 300-101认证考试指南》——8.4节选择最优OSPF路由 8.4 选择最优OSPF路由 CCNP ROUTE 300-101认证考试指南 定义LSA类型.创建区域.完整泛洪LSA,所有这些工作都只有一个目的:让区域中的路由器计算出所有已知子网的最优无环路由.虽然数据库的交换过程看起来可能挺费事的,但读者对SPF计算最优路由的过程无需关注太多,至少对于CCNP ROUTE考试的水平来说没有必要.事实上,选择某个特定子网的最优路由,以及特定路由器计算的过程可总结如下: 关键 分析LSDB,以找到去往子网的所有可能的路由: 对于每条可能的路由,累加该路由中所">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">《CCNP ROUTE 300-101认证考试指南》——8.4节选择最优OSPF路由</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><strong>8.4 选择最优OSPF路由</strong><br />
CCNP ROUTE 300-101认证考试指南<br />
定义LSA类型、创建区域、完整泛洪LSA，所有这些工作都只有一个目的：让区域中的路由器计算出所有已知子网的最优无环路由。虽然数据库的交换过程看起来可能挺费事的，但读者对SPF计算最优路由的过程无需关注太多，至少对于CCNP ROUTE考试的水平来说没有必要。事实上，选择某个特定子网的最优路由，以及特定路由器计算的过程可总结如下：</p>
<p>关键</p>
<p>分析LSDB，以找到去往子网的所有可能的路由；<br />
对于每条可能的路由，累加该路由中所有出接口的OSPF接口开销值；<br />
选择总开销最低的路由。<br />
对于工程师来说，如果构建了网络拓扑图，并标注了每个接口的OSPF开销（show ip ospf interface命令所示），就可以轻松地累加每台路由器到每个子网的可能路由开销，从而判断OSPF将选用哪条路由。而路由器必须使用更复杂的SPF算法，基于LSA提取拓扑的数学模型进行计算。本节将讨论简单的度量计算（工程师视图），以及SPF计算最优路由时在路由器上必须进行的一些基本操作。本节还将介绍调节度量计算以影响路由选择的几种做法。</p>
<p><strong>8.4.1　计算内部OSPF路由的SPF度量值</strong><br />
计算路由器到每个子网的开销，对于大多数人来说可能很直观。但我们还是有必要花些时间来考虑一些具体细节，这既有助于与LSA的概念建立相互联系，也能使读者更好地准备ROUTE考试。本节将讨论分为四部分：区域内路由、区域间路由、简短讨论子网中存在区域内路由也存在区域间路由的情况，以及SPF算法的解释。</p>
<p>1．计算区域内路由的开销<br />
当路由器分析LSDB，以计算每个子网的最优路由时，它会执行以下操作。</p>
<p>关键</p>
<p>步骤1　寻找区域内的所有子网，根据类型1 LSA中的末节接口和类型2网络LSA进行查找。</p>
<p>步骤2　运行SPF算法，寻找从路由器到每个子网的所有可能路径。</p>
<p>步骤3　计算每条路由中所有出接口的OSPF接口开销，为每个子网选择总开销最低的路由作为最优路由。</p>
<p>例如，图8-11显示了区域34内的路由器和链路，这是图8-1所示互联网络的子集。图8-11显示了接口地址和OSPF开销。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzMwZjQ5ODExZjk0MTJhMjY5ODcwOTRiNmRkMGQ1MmU2MmRjZTljNmUucG5n.jpg"></p>
<p>遵循前面介绍的三步基本过程，在第1步时，R1根据该子网DR创建的类型2 LSA，可以确定区域34中存在子网10.10.34.0/24。在第2步时，R1运行SPF算法，并确定4条可能的路由，其中2条从工程师的角度看显然更合理：R1-R3和R1-R4（其他两条可能的路由，R1-R3-R2-R4和R1-R4-R2-R3也是有可能的，这两条路由也会被OSPF考虑，但显然开销更高）。在第3步时，R1累加每条路由中出接口的开销，并计算如下。</p>
<p>R1-R3：累加R1 S0/0/0.3的开销（647）和R3 Fa0/0的开销（10），总共为657。<br />
R1-R4：累加R1 S0/0/0.4的开销（647）和R4 Fa0/0的开销（10），总共为657。<br />
度量值相同，在默认设置maximum-paths 4的情况下，R1将2条路由都加入其路由表。具体地说，路由中会列出度量值657和两链路另一端分别的下一跳IP地址：10.10.13.3（R3的S0/0/0.1）和10.10.14.4（R4的S0/0/0.1）。</p>
<p>注意OSPF支持等价负载均衡，但不支持非等价负载均衡。OSPF配置模式命令maximum-paths最低可以设置为1，最大值因路由器平台和Cisco IOS版本而不同。目前Cisco IOS版本通常支持（最多）16或32条到同一个目的地的路由。</p>
<p>2．计算区域间路由的开销<br />
从工程师的角度看，如果有完整的网络图示、子网地址和OSPF接口开销，区域间路由的开销就可以像区域内一样来进行计算，也就是先找到路由器到目的子网的所有可能路由，再累加出接口的开销，然后选择总开销最低的路由器。</p>
<p>然而，OSPF路由器不能为区域间路由进行相同的计算，因为一个区域中的路由器没有另一个区域的拓扑数据——LSA类型1和2。对于区域间的情形，ABR会创建并泛洪类型3汇总LSA到各个区域中，其中会列出子网地址和掩码，但不会列出另一个区域的路由器和链路详情。例如，图8-12显示了图8-1中的区域34和区域0，其中包含了接口开销。下面请考虑一下OSPF如何确定从路由器R3到右侧数据中心子网10.10.99.0/24的最低开销路由。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzYzNmYxODgxZDY1M2Q2NTI1MWRiZDJiOWY4MGYwOWY5Zjc5MGZmYzEucG5n.jpg"></p>
<p>R3到达子网10.10.99.0/24有多条可能路由。例如，从R3到R1就有以下可能路由：R3-R1、R3-R4-R1和R4-R2-R1。从R1到子网10.10.99.0/24存在更多可能路由。SPF算法需要计算区域内到ABR的所有可能路由，所以在有更多冗余路径时，SPF运行的时间会增加。而且SPF需要考虑所有的选项，而工程师却可以快速排除一些路由，因为它们一看就很荒唐。</p>
<p>因为在区域设计中，有R1和R2充当ABR的角色，因此R3不处理图8-12中的所有拓扑。因为R3会依赖于ABR创建的类型3汇总LSA，其中包含以下信息：</p>
<p>LSA代表的子网地址/掩码；<br />
ABR到达子网的最低开销路由的开销值；<br />
ABR的RID。<br />
例8-7讨论了R3用来计算到图8-12右侧子网10.10.99.0/24的最优路由时所用到的信息。要查看这些详细信息，例8-7列出一些R1中的命令。例中列出了R1到10.10.99.0/24的最优路由（两条相等的），开销为11。例中还列出了R1为10.10.99.0/24生成的类型3 LSA开销为11，以及ABR R2创建并泛洪到区域34中的类型3 LSA。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzYzNmYxODgxZDY1M2Q2NTI1MWRiZDJiOWY4MGYwOWY5Zjc5MGZmYzEucG5n.jpg"></p>
<p>注释：<br />
示例中使用了默认的带宽设置，但所有路由器上都配置了auto-cost reference-bandwidth 1000命令。这条命令会在接下来的“更改参考带宽”部分进行解释。<br />
在对一个区域中的路由器计算区域间路由的开销时，只要明白类型3 LSA列出的是ABR到达区域间子网的最优开销，这个过程就很简单了。计算开销的步骤如下所示。</p>
<p>关键</p>
<p>步骤1　计算从路由器到类型3 LSA中的ABR的区域内开销。</p>
<p>步骤2　累加类型3 LSA中的开销值（这个开销代表的是ABR到目的子网的开销）。</p>
<p>路由器为每一条到达ABR的可能路由应用以上两步。按照路由器R3到子网10.10.99.0/24的示例，图8-13显示了计算的过程。</p>
<p>图8-13显示了两条路由的计算过程，到达R1的区域内开销为647或657。对于两条路由，路由器都累加了R1发出的类型3 LSA所列的开销。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2U3ZjZkMGEzNDAxNzZhMjlkZjM1YTRhYmNlZmJiNDRmODlkZDEyZjUucG5n.jpg"></p>
<p>如图8-12存在多个ABR时，每个ABR都会为子网创建一个类型3的LSA。事实上，例8-7的输出信息就显示了R1和R2为10.10.99.0/24创建的类型3 LSA。例如，在本章使用的互联网络中，ABR R1和R2会为10.10.99.0/24创建类型3 LSA。所以在此例中，R3将也需计算经过ABR R2到达10.10.99.0/24的最优路由。之后，R3就会从去往10.10.99.0/24的所有路由中选择最优路由。</p>
<p>每台路由器都会为所有到达ABR的已知路由重复上述计算过程，并使用每个ABR的类型3 LSA进行计算。在此例中，R3经过R1和经过R2的路由度量值相等，所以R3将2条路由都加入其路由表中，如例8-8所示。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzE4NTBjOWM0NzE3OTY3MjdkMWRjOGNmOTU1MDFhYzI0MTkwMGJjNjIucG5n.jpg"></p>
<p>除了图中使用的出接口信息，输出内容中还将这些路由标记为了区域间路由。第一条命令明确列出了“type inter area（类型为区域间）”，show ip route ospf命令也通过代码“O IA”表达了相同的信息，表示“OSPF区域间”。简单来说，区域间路由是子网通过类型3汇总LSA学习的路由。</p>
<p>3．ABR上关于区域内和区域间路由的特殊规则<br />
关于区域内和区域间路由，OSPF有几条规则，也就是比较多条路由计算出的开销值，来决定谁是更优的路由。当有多个ABR连接相同的两个区域时，就会用到这一规则。许多设计方案都在骨干网和每个非骨干网区域之间，使用两台路由器来提供冗余，这类设计方案存在于许多OSPF网络中。</p>
<p>在有2个或多个ABR时，ABR在计算自己的路由表时，可以计算骨干区域中，子网区域内的路由和区域间的路由。例如，按照之前的几个示例，从路由器R1的角度考虑，如图8-14所示。</p>
<p>从概念上看，R1可以计算去往10.10.99.0/24的区域内路由和区域间路由。但OSPF的开销可以设置为：让R1经过区域34，去往ABR R2，再经过区域0，去往10.10.99.0/24。不过，两条OSPF规则能够让R1避免做出这样的选择。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzJlNzJmZmM0OGU3ZGIwMDEyMzhiOWVmNzQ1ZDgyNTBmYWI2NzI4OWEucG5n.jpg"></p>
<p>图8-14　R1的选择：去往10.10.99.0/24的区域内路由或区域间路由</p>
<p>步骤1　在选择最优路由时，区域内路由总是比区域间路由好，无论度量值如何。</p>
<p>步骤2　如果ABR在非骨干区域学到了类型3的LSA，ABR在计算自己的路由时就会忽略这个LSA。</p>
<p>由于第一条规则，因此R1在有区域内路由可用时，就永远不会选择区域间路由。第二条规则声明R1将不会选择区域间路由——R1在选择自己的最优IP路由的目的时，会忽略相关LSA。</p>
<p>4．度量值及SPF计算<br />
在讨论如何通过更改OSPF接口开销值来影响路由选择之前，首先让我们花些时间来思考一下路由器所进行的（CPU密集型的）SPF运算。SPF拼凑拓扑信息，以寻找去往一个目的所有的可能路由。为此，在区域内拓扑改变时，路由器必须执行SPF，因为拓扑的改变将影响最优路由的选择。然而，类型3 LSA的更改却不会驱使SPF算法重新计算，因为类型3 LSA实际上并不描述拓扑。</p>
<p>进一步分析时，读者要记住：当一个内部路由器寻找某个子网的最优路由时，会使用区域内拓扑计算到达ABR的开销。在每条路由都被标记出来之后，内部路由器会将区域内开销累加给ABR，再加上对应的类型3 LSA开销。类型3 LSA的更改（包括故障、恢复或度量值的改变）会影响最优路由的选择，所以更改后的类型3 LSA必须进行泛洪。然而，无论如何变化，更改都不会影响路由器和ABR间的拓扑——SPF负责处理该拓扑数据。所以只有类型1和2的LSA变更需要SPF进行重新计算。</p>
<p>工程师可以通过show ip ospf命令查看SPF运行的次数，以及上一次SPF运行后所经过的时间。每次类型3 LSA出现变化并进行泛洪后，路由器并不会运行SPF计算，计数器也不会增加。例8-9标记出了这台路由器上的一个区域中，SPF算法的运行次数，以及上次运行后经过的时间。注意ABR会对每个区域列出一组信息，显示每个区域的SPF运行次数。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzcxM2ZlODk1MDUxNjkyYjkxMjZmZTdlZTMzYjUwNjU5NTU0ZjRlYTYucG5n.jpg"></p>
<p><strong>8.4.2　调整度量值</strong><br />
工程师可以使用几条命令来调整OSPF接口的开销值，进而影响最优OSPF路由的选择。本节会讨论三种方式：更改参考带宽、设置接口带宽和直接设置OSPF开销。</p>
<p>1．更改参考带宽<br />
OSPF会基于以下公式来计算接口的默认OSPF开销：</p>
<p>开销=参考带宽/接口带宽</p>
<p>参考带宽可以通过auto-cost reference-bandwidth bandwidth这条路由器配置模式命令进行设置，设置的参数为上述公式中的分母，单位为Mbit/s。该设置在不同的路由器上可以不同，但Cisco建议在一个OSPF网络中的所有路由器上使用相同的设置。</p>
<p>例如，串行接口的默认带宽设置为1544，表示1544kbit/s。参考带宽默认为100，表示100Mbit/s。将参考带宽的单位转换为kbit/s（乘以1000）以匹配带宽的度量单位，得到的串口的默认开销为：</p>
<p>开销=100000/1544=64</p>
<p>注释：<br />
计算结果为十进制值时OSPF总是向下取整。<br />
更改参考带宽的主要目的是为了让流量默认使用高速链路。由于带宽默认值为100Mbit/s，因此快速以太网接口的开销为1。但最小的OSPF开销为1，所以吉比特以太网和10吉比特以太网接口默认的OSPF开销都是1。设置OSPF参考带宽可以使高速链路的开销有所区别，让OSPF能够选择使用通过更高速率接口的路由条目。</p>
<p>注释：<br />
虽然Cisco建议所有路由器使用相同的参考带宽，但这一设置对于每台路由器来说是本地设置。<br />
注意在本章之前的示例中，带宽使用的都是默认设置，但每台路由器都使用了auto-cost reference-bandwidth 1000命令，让快速以太网和吉比特以太网接口拥有不同的开销值。</p>
<p>2．设置带宽<br />
管理员可以通过配置bandwidth speed接口模式命令，直接设置OSPF开销（速率单位kbps）。此时，使用之前展示的公式将直接使用配置的带宽值。</p>
<p>对于接口bandwidth命令的话题，几个看起来微小的问题可能会影响调整OSPF开销的选择。首先，在串行链路上，带宽默认为1544。而在这些串行接口的子接口上，默认使用相同的带宽。</p>
<p>在以太网接口上，如果没有配置bandwidth命令，接口带宽与实际速率相同。例如，在支持10/100自动协商的接口上，带宽可以为100000kit/s（或100Mbit/s）或10000kbit/s（或10Mbit/s），这取决于链路当前运行在100Mbit/s还是10Mbit/s。</p>
<p>3．直接配置开销<br />
在配置OSPF开销时，最可控但也最费力的方式是直接配置接口开销。具体方法是使用ip ospf cost value接口模式命令，并使用工程师选用的值代替最后一个参数。</p>
<p><strong>8.4.3　验证OSPF开销设置</strong><br />
有几条命令可以显示多个接口的OSPF开销设置。例8-10显示了这几条命令，以及三种更改OSPF开销的方式。在此例中，我们已配置以下内容：</p>
<p>将参考带宽设置为了1000；<br />
将接口S0/0/0.1带宽设置为了1000 kbps；<br />
将接口Fa0/0的开销直接设置为17。<br />
例8-10　设置了OSPS开销值的R3</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzY2NjdjNzk5Yzk4Nzk1NDk1ZTRjNDE4ZjE1ODBmMWU4YzZjNTk3Y2MucG5n.jpg"></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 07:02:58</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%b7%af%e7%94%b1%e5%99%a8/" title="路由器">路由器</a>, <a href="https://www.iamivan.net/tag/%e8%b4%9f%e8%bd%bd%e5%9d%87%e8%a1%a1/" title="负载均衡">负载均衡</a>, <a href="https://www.iamivan.net/tag/%e9%85%8d%e7%bd%ae/" title="配置">配置</a>, <a href="https://www.iamivan.net/tag/%e5%b8%a6%e5%ae%bd/" title="带宽">带宽</a>, <a href="https://www.iamivan.net/tag/%e7%ae%97%e6%b3%95/" title="算法">算法</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>《CCNP ROUTE 300-101认证考试指南》——8.4节选择最优OSPF路由的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOW0Rxz.html" rel="bookmark">《CCNP安全Secure 642-637认证考试指南》&mdash;&mdash;第8章 配置与实施路由式数据面安全</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第8章 配置与实施路由式数据面安全CCNP安全Secure 642-637认证考试指南本章涵盖以下内容. 路由式数据面攻击类型:回顾针对路由式数据面的3种常见攻击.访问控制列表(ACL):介绍ACL的基本原理,讨论配置和验证ACL所需的各种命令.灵活包匹配(FPM):介绍流量类型与流量策略,讨论将二者分配到路由器接口的步骤.本章还将介绍FPM配置与排错时所用的命令.灵活NetFlow:介绍灵活NetFlow的基本原理,讨论配置和验证灵活NetFlow所需的各种命令.单播反向路径转发(uRPF):			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8AP7Zz.html" rel="bookmark">《CCNP安全防火墙642-618认证考试指南》&mdash;&mdash;2&period;6节配置文件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.6 配置文件 CCNP安全防火墙642-618认证考试指南 关键ASA设备可以在其flash存储内保存一份&quot;启动(startup)&quot;配置文件,当设备重启或断电时,启动配置文件内的配置命令不会发生丢失.一旦ASA设备开始启动,它将把启动配置文件内的命令复制到RAM(易失性)内存中作为&quot;运行(running)&quot;配置文件.完成启动后,被输入或复制到运行配置文件的命令将立即执行并生效. 输入命令show startup-config可以查看启动配置文件的内容,如例2-9			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boO0djb.html" rel="bookmark">《CCNP安全防火墙642-618认证考试指南》&mdash;&mdash;2&period;3节使用CLI</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.3 使用CLICCNP安全防火墙642-618认证考试指南网络安全工程师经常需要对防火墙的安全策略和配置进行修改.另外,在日常维护工作中,防火墙的行为需要被监控,防火墙处理穿越其自身的流量的行为也需要执行故障排除.为了更好地完成以上任务,ASA设备为管理用户提供了以下与之交互的连接方式. 通过异步Console线缆连接到CLI.通过Telnet会话连接到CLI.通过安全壳(SSH)版本1.x或版本2连接到CLI.通过Web浏览器连接到自适应安全设备管理器(ASDM).除了以上所介绍的,管理员			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p52g0Az.html" rel="bookmark">《CCNP安全VPN 642-648认证考试指南（第2版）》&mdash;&mdash;1&period;1节&OpenCurlyDoubleQuote;我已经知道了吗？&rdquo;测试题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.1 &quot;我已经知道了吗?&quot;测试题CCNP安全VPN 642-648认证考试指南(第2版)在开始学习本章的内容之前,读者可以通过&quot;我已经知道了吗?&quot;测试题来确定自己对本章主题的掌握程度.表1-1详细列出了本章讨论的主题以及对应的测试题. Which of the following are available VPN connection methods on the ASA? (Choose all that apply.)下面哪些是ASA上可用的VPN连接方法?			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgV0EEb.html" rel="bookmark">《CCNP安全Secure 642-637认证考试指南》&mdash;&mdash;2&period;8节填空</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.8 填空 CCNP安全Secure 642-637认证考试指南 1．Politics within an organization can cause a lack of within the security policies.企业或组织内部的争斗倾轧可能导致安全策略缺乏 . 2．A good disaster recovery plan must include contingencies for both and security breaches.一份完备的灾难恢复计划必须同时考虑			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvrEYWM.html" rel="bookmark">《CCNP安全Secure 642-637认证考试指南》&mdash;&mdash;6&period;10节填空</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				6.10 填空 CCNP安全Secure 642-637认证考试指南 1． is an IEEE standard that provides a framework for authenticating and authorizingnetwork devices connected to LAN ports and for preventing access in theevent that the authentication fails. 标准是一种基于端口的访问控制架构,它对连接到局域			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7YN2KM.html" rel="bookmark">《CCNP安全Secure 642-637认证考试指南》&mdash;&mdash;8&period;3节路由式数据面安全技术</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				8.3 路由式数据面安全技术 CCNP安全Secure 642-637认证考试指南 接下来,我们将讨论各种安全技术的原理及其实施方法. 8.3.1 访问控制列表 访问控制列表(Access Control List,ACL)是一种指令列表,一般由若干个ACL条目(ACL entry)组成,用于控制进出路由器接口的数据包.当数据包到达接口时,路由器自上而下搜索ACL中是否存在匹配的条目,以决定允许还是拒绝数据包通过. ACL可以防御多种攻击,与其他安全措施配合使用能进一步提高网络的安全性.无论是中			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwxwmnb.html" rel="bookmark">《CCNP安全Secure 642-637认证考试指南》&mdash;&mdash;6&period;1节摸底测验</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				6.1 摸底测验 CCNP安全Secure 642-637认证考试指南 摸底测验有助于读者了解自己目前的知识水平并制订相应的学习计划.如果需要从头至尾阅读本章内容,则可以暂时跳过摸底测验. 摸底测验包括10道题,均取自本章&quot;基础知识点&quot;中的内容.读者可以将该测验作为分配学习时间的辅助手段. 表6-1列出了本章的主要知识点以及相应的摸底测验题号. 注意: 摸底测验旨在评估读者对本章内容的掌握程度.如果答错了某道题目或对某道题目有疑问,请将其标记为错误.不要将没有把握的题目一笔带过,这样会			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDeAXWb.html" rel="bookmark">《CCNP安全VPN 642-648认证考试指南（第2版）》&mdash;&mdash;5&period;10节配置无客户端的SSL VPN的单点登录</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				5.10配置无客户端的SSL VPN的单点登录 CCNP安全VPN 642-648认证考试指南(第2版) 单点登录(SSO)可以解决用户在第一次成功地登录到SSL VPN后,当访问内部资源时不得不重新输入他们的登录凭证的问题.ASA在远程用户和服务器之间承当验证代理的角色以实现SSO的功能.当用户在SSL VPN的登录页面上提交他们的凭证后,ASA将账户信息发送给验证/应用程序服务器,如果验证成功的话,服务器返回一个cookie.接着ASA使用这个cookie作为用户访问被SSO服务器保护的域资			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b2R6kb.html" rel="bookmark" class="title">Cocoa编程之IBAction和IBOutlet含义</a>
					<div>
						IBAction / IBOutlet / IBOutletCollection 时间 2014-05-05 15:00:00  NSHipster原文  http://nshipster.com/i ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMN5Zob.html" rel="bookmark" class="title">讲述c&num;中的类型转换</a>
					<div>
						转换 C# 出来也有些日子了,最近由于编程的需要,对 C# 的类型转换做了一些研究,其内容涉及 C# 的装箱/拆箱/别名.数值类型间相互转换.字符的 ASCII 码和 Unicode 码.数值字符串和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b3BnWz.html" rel="bookmark" class="title">简单提高ORACLE数据库的查询统计速度</a>
					<div>
						oracle|数据|数据库|速度|统计     大型数据库系统中往往要用到查询统计,但是对于数据量大的系统,用户在进行复杂的查询统计时往往感到速度很慢,不能满足应用要求,这就要求我们在设计数据库系统时 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2Xnrp.html" rel="bookmark" class="title">Samba服务器实战</a>
					<div>
						1.Samba 概述 Samba是一套使用SMB(Server Message Block)协议的应用程序, 通过支持这个协议, Samba允许Linux服务器与Windows系统之间进行通信,使跨平 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrnAdp.html" rel="bookmark" class="title">SpringSide 3的进步</a>
					<div>
						在SpringSide的官方主页上,写着SpringSide 3 中包含的主流组件:Spring 2.5 + Hibernate 3 + Struts 2 + JSP 2.0 + JQuery + J ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd7jxAM.html" rel="bookmark" class="title">oracle如何利用STANDBY将单实例数据库升级为RAC环境（三）</a>
					<div>
						利用Oracle的STANDBY技术,可以将单实例数据库升级到RAC数据库.这种方式可以有效的降低单实例迁移到RAC环境的停机时间. 这篇文章描述单实例环境与RAC环境的SWITCHOVER过程. 前 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Amd7p.html" rel="bookmark" class="title">改变WPS表格中工作表的颜色的方法</a>
					<div>
						  改变WPS表格中工作表的颜色的方法 1.打开WPS表格,我们可以看到在系统默认的情况下我们的工作表的标签颜色是灰色的,如下图; 2.然后选择我们需要更换颜色的工作表,单击其表格界面的左上角的倒三角 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPdP8z.html" rel="bookmark" class="title">一个网页设计需求方眼中的网页设计</a>
					<div>
						虽然已经不做设计师快三年了,可是依然会一直留意站酷.看着各位高手的作品,总让我庆幸我没有把这条路走下去--三年前,我就是由于觉得自己在设计上没有什么天分,于是转行去了一家游戏公司,去做官网建设和媒体渠 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlR7NLz.html" rel="bookmark" class="title">Win8系统电脑出厂日期怎么看？</a>
					<div>
						  Win8系统电脑出厂日期怎么看? 1.将鼠标移动到屏幕的最左下角,然后点击鼠标右键,在弹出的菜单中,选择&quot;命令提示符&quot;; 2. 打开命令提示符后,输入systeminfo回车; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8ZGwZb.html" rel="bookmark" class="title">Word2013怎样使用厘米或英寸度量单位</a>
					<div>
						  第1步,打开Word2013文档窗口,依次单击&quot;文件&quot;→&quot;选项&quot;按钮. 第2步,打开&quot;Word选项&quot;对话框,切换到&quot;高级&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEWQXAp.html" rel="bookmark" class="title">Excel2007怎么冻结窗口</a>
					<div>
						  Excel2007冻结窗口方法有哪些?很多朋友在升级下载了Office2007版办公软件后不知道怎么使用Excel2007冻结窗口.下面就教大家方法,还不会的朋友可以来看一看. Excel2007 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr30B6p.html" rel="bookmark" class="title">jquery图片轮播插件仿支付宝2013版全屏图片幻灯片</a>
					<div>
						 这篇文章主要介绍了jquery图片轮播插件,仿支付宝2013版全屏图片幻灯片功能,需要的朋友可以参考下 jquery图片轮播插件仿支付宝2013版全屏图片幻灯片淡出淡进切换效果,在自己的页面里一定要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN16L7b.html" rel="bookmark" class="title">怎样合并长篇txt文档</a>
					<div>
						  先把所有要合并的文件都放到同一个文件夹下,如下图1所示的演示文件. 为了方便大家对比理解,本文用简短内容的txt文档演示,只用3个文件进行合并演示,同时按序号命名各个演示文件,内容也以数字标识.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjDNAb.html" rel="bookmark" class="title">WebHook 自动化部署和运维工具 git-webhook</a>
					<div>
						Git WebHook 一个使用 Python Flask + SQLAchemy + Celery + Redis + React 开发的用于迅速搭建并使用 WebHook 进行自动化部署和运维系统 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6Nk8OM.html" rel="bookmark" class="title">linux 添加链接与删除链接（ln命令的用法）</a>
					<div>
						linux下添加链接与删除链接(ln命令的用法) 添加链接使用ln命令用法:#ln --help用法:ln [选项]... 目标 [链接名]或:ln [选项]... 目标... 目录或:ln [选项] ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8kV9oM.html" rel="bookmark" class="title">把26个字母分成3组，有多少种分法</a>
					<div>
						实验室的童鞋问到的问题 答案:[ 3^26 - (2^26-2)*3 - 3 ] / A(3)3 原理: 假设有3个球袋A.B.C, 3^26就是每个球都可能进入任一个袋,包括有空袋的情况:(2^26 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bam9E2b.html" rel="bookmark" class="title">access-程序编译错误&comma;recordcount返回值为-1</a>
					<div>
						问题描述 程序编译错误,recordcount返回值为-1 Option Explicit Private Sub text1_validate(cancel As Boolean) If IsNum ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9YZ8RM.html" rel="bookmark" class="title">er-ER图的 水平、垂直分割。。与数据库的水平、垂直分割一个意思吗？</a>
					<div>
						问题描述 ER图的 水平.垂直分割..与数据库的水平.垂直分割一个意思吗? 解决方案 不知道你说的数据库水平垂直分割是什么,但是起码er的分割,人家这里说的很清楚了.你自己对照看下就知道是不是一个意思 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8k1e3M.html" rel="bookmark" class="title">U盘安装Redhat5 总结</a>
					<div>
						原文转自:http://blog.csdn.net/cang_rong2046/article/details/5549950 网络文献参考方法一: 借助于unetbootin,可以快速的将你的U盘制 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRWXkp.html" rel="bookmark" class="title">家帝豪&OpenCurlyDoubleQuote;一年赚115万&rdquo;噱头背后隐现传销阴影</a>
					<div>
						家帝豪&quot;庞大商业王国&quot;噱头背后隐现传销阴影 10万元买5台POS机 数以百亿元的巨大商机 将成就一个市值数千亿元的电商巨头 涉嫌传销的&quot;太平洋直购&quot;正在被各地警 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmK3KBb.html" rel="bookmark" class="title">服务器控制 电脑关机-如何通过服务器控制所有单位电脑关机</a>
					<div>
						问题描述 如何通过服务器控制所有单位电脑关机 考虑单位经常有人彻夜不关电脑,想做一个省电的课题,希望通过服务器控制局域网内所有电脑晚上下班后自动关机,要怎么实现,希望各路大神指点迷津. 解决方案 这个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKYKLLp.html" rel="bookmark" class="title">谷歌大举投资虚拟现实技术公司Magic&comma;Leap</a>
					<div>
						传谷歌大举投资虚拟现实技术公司Magic,Leap,,新浪科技讯,北京时间10月14日上午消息,据 美国科技博客Re/code报道,知情人士透露,谷歌等投资者计划对&quot;电影现实&quot;技术 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBgQoOM.html" rel="bookmark" class="title">请问：mysql delete 很少的数据，用时要比TRUNCATE TABLE快呢？</a>
					<div>
						问题描述 请问:mysql delete 很少的数据,用时要比TRUNCATE TABLE快呢? 如题; TRUNCATE TABLE 0.3S DELETE TABLE XX ;//数据量越少越快. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mrq8Rjb.html" rel="bookmark" class="title">重庆国投引建银新股东借壳上市静候下文</a>
					<div>
						张友 重庆国际信托投资公司(下称&quot;重庆国投&quot;)筹划近两年的增资扩股终于收官. 12月1日,重庆银监局发布消息,银监会批复重庆国投,同意其增加注册资本及调整股权结构等有关事项的申请. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0nKNAz.html" rel="bookmark" class="title">十年vForum迎来VMware新起点</a>
					<div>
						一年一度的vForum 2016日前在北京开幕.这是VMware在中国主办的一个行业大会,因为VMware的地位和影响力,而成为虚拟化和云计算领域每年最受关注的行业大会之一.VMware提供的数字,今 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq74qRz.html" rel="bookmark" class="title">软文的价值体现在哪些方面 如何写有价值的软文</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 我们每天在互联网上面看到很多文章, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj8mL8p.html" rel="bookmark" class="title">亚马逊平板挑战iPad：很可能撼动摇其统治地位</a>
					<div>
						导读:周四,亚马逊掀开了Kindle Fire的神秘面纱.MarketWatch专栏作家普莱蒂(Therese Poletti)认为,定价199美元的Kindle Fire无论在价格上,还是在性能上, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2ZkGkb.html" rel="bookmark" class="title">wordpress SMTP插件在万网主机不能发邮件的解决办法</a>
					<div>
						wordpress的SMTP发送方式使用的是steam_connect_client,而万网主机提供的是fsockopen,因此要顺利发送邮件,还要修改wordpress程序的源文件class-smt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1NGa9p.html" rel="bookmark" class="title">sqlplus连接远程数据库</a>
					<div>
						方式一:简易连接,不用进行网络配置,其实就是tnsname.ora文件,但只支持oracle10G以上. 命令:sqlplus 用户名/密码@ip地址[:端口]/service_name [as sy ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx2ojyz.html" rel="bookmark" class="title">【智力题】数字游戏2</a>
					<div>
						有16枚硬币.双方轮流从中取走1枚.2枚或者4枚硬币,谁取最后一枚硬币就算输.请分析游戏的策略. 可以将游戏转化为:轮流说出数字1或2或4并累加,先加到16的人输.从后往前推:我--&gt;15他-- ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
